# Version SVN: $Id: group.message.yml 11 2013-08-12 14:21:59Z sven.poeche $
subject: Message to group '[group:title]'
text: |
  Hello [recipient:username],

  user '[sender:username]' <[sender:link]> send you the following message:

  [message]

  Kind Regards,

  [portal:name]
  <[portal:link]>
